QGIS Python Plugins Repository

Version: [579] QuickOSM 1.5.0 Experimental

Changelog
* Port to QGIS 3
* JOSM Remote
Approved
yes
Author
Gustry
Uploaded
March 19, 2018, 6:56 p.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members